body {
    font-family: "Jaro", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    height: 97vh;
    letter-spacing: 3px;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url("https://img.freepik.com/free-photo/misurina-sunset_181624-34793.jpg?uid=R165545892&ga=GA1.1.733255017.1741875103&semt=ais_items_boosted&w=740");
}

h1 {
    color: black;
    text-align: center;
    font-size: 3rem;
}
span
{
    color: purple;
    text-decoration:underline
}
@media only screen and (max-width: 600px )
{
    h1 
    {
        font-size: 2rem;
    }
}
@media only screen and (min-width: 300px) and (max-width:600px )
{
    h1 
    {
        font-size: 3rem;
    }
}
@media only screen and (min-width: 600px) and (max-width:800px )
{
    h1 
    {
        font-size: 4rem;
    }
}
@media only screen and (min-width: 800px) and (max-width:1200px )
{
    h1 
    {
        font-size: 4rem;
    }
}
@media only screen and(max-width:1200px )
{
    h1 
    {
        font-size: 4rem;
    }
}